﻿/* HOF tinyMCE editor styles */
h1
{
	color: #FF6600;
    font-family: Georgia;
    font-size: x-large;
    text-transform: capitalize;
}
h2
{
    color: #00A1B1;
    font-family: Georgia;
    font-size: large;
    text-transform: uppercase;
}
h3
{
	color: #6D6F70;
	font-family: Georgia;
	font-size: medium;
	margin-bottom: -10px;
	font-weight: bold;
}
p
{
	color: #6D6F70;
	font-family: Georgia;
	font-size: medium;
    padding-right: 10px;
}
.style1
{
}
.style2
{
}
.GalleryImage
{
    border-style: solid;
    border-width: 10px;
    border-color:Gray;
    float: left;
    height: 300px;
    margin-bottom: 10px;
    margin-left: 20px;
}
.GalleryCaption
{
	color: Black;
	text-align:center;
}